function SimF = EPFeatureComputing(Models, F)

  SimF = []; 
  nModels = length(Models);
  N = size(F,1);
  
  for i=1:nModels

      LRC_model = Models{i};
      [plabel, acc, prob] = predict(sparse(ones(N,1)),sparse(double(F)), LRC_model, '-b 1');
      SimF = cat(2, SimF, prob);  
  
  end

end